Mercury API
ENUM_QType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_QType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_QType]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_QType

    Public Enumeration ENUM_QType

    public enum class ENUM_QType

Members

Member | Description
--- | ---
Dynamic |
Static |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)